Quassel IRC - Bug #967

Quassel client crashed
05/19/2010 12:08 AM - txwikinger

Status: Closed Start date: 05/19/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.4.3 0S: Any
Description

Crashed while/after computer was on sleep

History

#1 - 05/19/2010 12:10 AM - txwikinger

Sorry.. didn't know KDE bug collection was automatically submitted. Didn't find the crash file anymore.

#2 - 08/06/2010 04:47 AM - johu

- Status changed from New to Closed

insufficient information and very old version
